<?xml version="1.0" encoding="UTF-8"?>
<dataset-descriptor xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://orei.inra.fr/dataset-descriptor"
                    xsi:schemaLocation="http://orei.inra.fr/dataset-descriptor http://orei.inra.fr/dataset-descriptor ">
    <name>Méthode d'echantillonage</name>
    <column>
        <name>identifiant</name>
        <not-null>true</not-null>
    </column>
    <column>
        <name>libellé</name>
        <not-null>false</not-null>
        <localizable fieldName="libelle">true</localizable>
    </column>
    <column>
        <name>définition</name>
        <not-null>false</not-null>
        <localizable fieldName="definition">true</localizable>
    </column>
    <column>
        <name>prélèvement</name>
        <not-null>false</not-null>
        <localizable fieldName="prelevement">true</localizable>
    </column>
    <column>
        <name>assemblage</name>
        <not-null>false</not-null>
        <localizable fieldName="assemblage">true</localizable>
    </column>
    <column>
        <name>préparation</name>
        <not-null>false</not-null>
        <localizable fieldName="preparation">true</localizable>
    </column>
</dataset-descriptor>